/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@media (min-width: 768px) {
.block-reassurance-item {width: 33%;display: inline-block;}
}

#search_filters .hidden-sm-down {
    display: none !important;
}

#search_filters .facet .h6 {
	display: inline-block;
}

#search_filters .facet .title {
    display: flex;
	cursor: pointer;
}


#search_filters .hidden-md-up {
    display: flex !important;
}

#search_filters .facet .collapse.in {
    display: block;
    clear: both;
}

#search_filters .facet .collapse {
    display: none;
}

#search_filters .facet .title {
    cursor: pointer;
}

#search_filters .facet .navbar-toggler {
    text-align: right;
}

#search_filters .facet .title[aria-expanded="true"] .collapse-icons .add {
    display: none;
}

#search_filters .facet .title[aria-expanded="true"] .collapse-icons .remove {
    display: inline-block;
}

#search_filters .facet .title .collapse-icons .remove {
    display: none;
}